body {
    width: 100%;
    height: 100%;
    background: #000;
    overflow: hidden;
}

.star-wars {
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    background-image: linear-gradient(0deg, transparent, black 75%);
    z-index: 1;
}

.titles {
    display: flex;
    justify-content: center;
    position: relative;
    color: #feda4a;
    font-family: 'Gothic A1', sans-serif;
    letter-spacing: 6px;
    line-height: 150%;
    perspective: 800px;
    text-align: justify;
}

.moving-letters {
    position: relative;
    transform-origin: 50% 100%;
    animation: moving-letters 30s linear infinite;
}

.moving-letters h2 {
    font-size: 120%;
    margin: 0 0 100px;
    text-align: center;
}


@keyframes moving-letters {
    0% {
        top: -100px;
        transform: rotateX(20deg) translateZ(0);
    }
    100% {
        top: -6000px;
        transform: rotateX(25deg) translateZ(-2500px);
    }
}

0% {
    top: -100px;
    transform: rotateX(20deg) translateZ(0);
}
100% {
    top: -6000px;
    transform: rotateX(25deg) translateZ(-2500px);
}
